API referenceProjects
List tasks for a project
get
https://www.tracira.com/api/projects/{id}/tasksGET
sessionAuthcookie
better-auth.session_token<token>Browser session cookie used by logged-in Tracira users. Secure-prefixed variants may also be used by the browser.
id*stringProject tasks.
application/json- response
[index: integer]?curl -X GET 'https://www.tracira.com/api/projects/1f4a8c60-92d7-4b3e-8a51-c27e6d90f3b2/tasks'Example Response
[ { "id": "string", "name": "string", "projectId": "string", "createdAt": "2019-08-24T14:15:22Z", "executionCount": 0 }]